/*--
	Theme Name: theme45882
	Theme URI: http://template-help.com/
	Description: A theme for Wordpress 3.5.x + from Template-Help.com Collection
	Author: Template_Help.com
	Author URL: http://www.Template-Help.com/
	Template: CherryFramework
	Version: 1.2
	MotoPress Version: 1
--*/
@import url("main-style.css");

body.page-id-203 {
	min-width:320px;
	padding:0 !important;
	background:url(images/body-bg.png) repeat-x top;
}
.footer_new_text{
	font-size: 28px;
}
#topnav li a{
	font-size: 15px !important;
}
.nav_wrapper #topnav li a{
	font-size: 15px !important;
}
.alignnone {
    margin: 5px 0 10px;
    border: 2px solid;
}

p , ul li, ol li{
	font-size : 15px !important;
}

.footer .footer_container h3 {
    color: #000 !important;
}
.span44 {border:1px solid #E5E5E5; /*width:340px !important;*/ padding:14px !important; min-height:338px; position:relative;}

.span44 .btn {position:absolute; bottom:14px !important; left:14px !important;}   

.title-section .breadcrumb li.divider, .title-section .breadcrumb li.active { color:#FFFFFF; }
#post-203 .span4 {margin:0 10px !important;}
.logo .logo_tagline {
     color: hsl(0, 0%, 100%);
    font-size: 22px;
    margin-bottom: 69px;
    margin-top: -69px;
    padding-left: 210px;
}
.slider {
	margin-bottom:50px;
	border-bottom:none;	
}
.footer {
	background-color:#DC4430;
	padding:0;
	margin: 83px 0 0px;
	color:#000;
	font-style:italic;
}
.footer .footer_container .copyright .footer-text a {
	color:#fff;	
}
textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
	background:#bae3f6;	
}
@media all and (max-width:1200px) {
	#topnav li a{
		font-size: 14px !important;
	}
	body.page-id-203 {
		background:url(images/body-bg.png) repeat-x center -113px;
	}
	.span44 {
		min-height:266px;	
	}
	
}
@media all and (max-width:1055px) {
	.span44 {
		min-height:266px;	
	}
	
}
@media all and (max-width:979px) {
	.span44 {
		min-height:350px;	
	}
	body.page-id-203 {
		background:url(images/body-bg.png) repeat-x center -162px;
	}
	
	
}
@media all and (max-width:767px) {
	.span44 {
		min-height:inherit;	
	}
	body.page-id-203 {
		background:url(images/body-bg.png) repeat-x center -279px;
	}
	.span44 .btn {position:static; bottom:0px !important; left:0px !important;}

	.main-holder {
		padding: 0 20px;
	}
	.home.page .header {
		margin-left:0;
		margin-right:0;
	}
	.page .header {
		margin-left:-20px;
		margin-right:-20px;	
	}
	.page .header .container {
		padding-left:20px;
		padding-right:20px;	
	}
	.home.page .header .container {
		padding-left:0;
		padding-right:0;	
	}
}

.logo .logo_tagline {
	font-size: 38px !important;
	text-transform: none !important;
}
.logo .logo_tagline p {
	font-size: 38px;
}